ITPub博客

首页 > Linux操作系统 > Linux操作系统 > SQL Server 2005 CE软件环境需求

SQL Server 2005 CE软件环境需求

原创 Linux操作系统 作者:youli_113 时间:2008-01-14 14:42:11 0 删除 编辑
【转】2007-08-20 10:44 作者: lz 出处: 天极Yesky软件频道 责任编辑:方舟
 
  由于SQL Server 2005 Compact Edition和SQL Server 2005是同时代的产品,所以它们之间的互操作和结合性较之以前的SQL Server版本要好,为此如果要考虑使用SQL Server 2005 Compact Edition中的合并复制和远程数据访问技术进行数据同步的话,最好是使用SQL Server 2005作为后端的数据库。

  现在只要是能运行Visual Studio 2005的计算机都可以满足本专题具备的硬件要求(具体的软硬件要求大家可以查看SQL Server 2005 Compact Edition的联机丛书)。

  下面是笔者开发SQL Server 2005 Compact Edition程序所使用的软件环境:

  ·Windows XP SP2
  ·Visual Studio 2005
  ·Windows Mobile 6.0 Professional SDK
  ·Microsoft ActiveSync 4.5
  ·Internet Explorer 6.0
  ·IIS
  ·SQL Server 2005

  由于在本专题的前面部分,主要是介绍如何在Windows Mobile设备端通过ADO.NET对SQL Server 2005 Compact Edition进行操作,所以我们暂时不用考虑SQL Server 2005 Compact Edition与SQL Server 2005进行数据同步的问题。因此SQL Server 2005和IIS可以暂时不用安装,到使用到合并复制和远程数据访问技术时,笔者会详细介绍SQL Server 2005 Compact Edition和SQL Server 2005之间进行数据同步时需要的配置过程。

来自 “ ITPUB博客 ” ,链接:http://blog.itpub.net/12641349/viewspace-141728/,如需转载,请注明出处,否则将追究法律责任。

请登录后发表评论 登录
全部评论

注册时间:2008-01-04

  • 博文量
    153
  • 访问量
    169463